Bug 605008 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:99ee1f842c31e89f8fa5c649558...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-17 09:37 UTC by Mitesh Khakheria
Modified: 2011-06-27 18:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 18:26:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (59.26 KB, text/plain)
2010-06-17 09:37 UTC, Mitesh Khakheria
no flags Details

Description Mitesh Khakheria 2010-06-17 09:37:22 UTC
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 99ee1f842c31e89f8fa5c649558fb95b2fcf64ba
kernel: 2.6.33.5-112.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Mitesh Khakheria 2010-06-17 09:37:38 UTC
Created attachment 424732 [details]
File: backtrace

Comment 2 d. johnson 2010-08-09 17:04:21 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  IA__g_type_check_instance_is_a (type_instance=warning: can't find linker symbol for virtual table for `(null)' value
warning: can't find linker symbol for virtual table for `_GTypeInstance' value
0x9f758d70, iface_type=
    3075909760) at gtype.c:3937
        node = 0xe4558910
        iface = 0xb756a880
        check = -464156400
#5  0x04efe8e2 in gdk_window_show_internal (window=warning: can't find linker symbol for virtual table for `(null)' value
warning: can't find linker symbol for virtual table for `_GTypeInstance' value
0x9f758d70, raise=1)
    at gdkwindow.c:6523
        __inst = warning: can't find linker symbol for virtual table for `(null)' value
warning: can't find linker symbol for virtual table for `_GTypeInstance' value
0x9f758d70
        __t = 3075909760
        __r = <value optimized out>
        _g_boolean_var_ = <value optimized out>
        private = <value optimized out>
        impl_iface = <value optimized out>
        was_mapped = <value optimized out>
        was_viewable = <value optimized out>
        did_show = <value optimized out>
        __PRETTY_FUNCTION__ = "gdk_window_show_internal"
#6  0x010752a4 in trayLinuxWindowHider::Restore() ()
   from /home/mitesh/.mozilla/firefox/7emup18f.default/extensions/{de1b245c-de57-11da-ba2d-0050c2490048}/library/Linux-32/MinimizeToTrayPlus.so
No symbol table info available.
#7  0x01075576 in trayLinuxWindowHider::Release() ()
   from /home/mitesh/.mozilla/firefox/7emup18f.default/extensions/{de1b245c-de57-11da-ba2d-0050c2490048}/library/Linux-32/MinimizeToTrayPlus.so
No symbol table info available.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Bug Zapper 2011-06-02 10:30:48 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 18:26:23 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.